Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Parse::RecDescent 1 Parse-RecDescent-1.967013 1.967013 -
Test::Pod::Coverage 1.04 Test-Pod-Coverage-1.10 1.10 -
locale 1 perl-5.24.0 5.24.0 5.007003
strict 1.04 perl-5.24.0 5.24.0 5.009005
utf8 1.09 perl-5.24.0 5.24.0 5.013010
warnings 1.12 perl-5.24.0 5.24.0 5.013010

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.94 Test-Simple-1.302056 1.302056 5.011001
Test::Pod 1.04 Test-Pod-1.51 1.51 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.38 Module-Build-0.4220 0.4220 5.013011
deprecated 5.019000
removed 5.021000